#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-E1u3MCaqcIvFBgYFDMEsvr
key:                  postgrest-7.0.1-E1u3MCaqcIvFBgYFDMEsvr
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  dd57ce44be6e7d06249c2a355b665026
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-E1u3MCaqcIvFBgYFDMEsvr
depends:
    HTTP-4000.3.15-3CwaIyhvg8QKqre8eIv93c
    Ranged-sets-0.4.0-KiOAjQkgk4NHXk2H0vlcTh
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    ansi-wl-pprint-0.6.9-4QrNg1YLX7rDRr4EPuoQgi base-4.14.1.0
    base64-bytestring-1.2.0.1-AWZILofJAf294n139sG5uA
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    cassava-0.5.2.0-DWvh24owPmGGm0ixlZiJ1T
    configurator-pg-0.2.5-JBJOiOd4OmTDDFTv0dRdCX containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-BXEwKAgKzC0DAOVI709OyN
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-JabWwgkVZNnB9qsoeQr36j
    hasql-pool-0.5.2-8sEnQHGCw1BJXNf8zn05Vp
    hasql-transaction-1.0.0.1-7tsxVk1NKu26csoy6XWasK
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    insert-ordered-containers-0.2.3.1-296ltNsvOLW1TiOY0vOZmT
    interpolatedstring-perl6-1.0.2-DHBQUZpqonUAIpHiHe0704
    jose-0.8.4-8EQLeniDbg4Lm6r7R3r2uq
    lens-4.19.2-7P3Py8N0vH7IWbpR2IOSYm
    lens-aeson-1.1-Au8DvEd4p1v1Y05Vkzfqao
    network-uri-2.6.3.0-FlqrnWVT6WpD3H028R3hh1
    optparse-applicative-0.16.1.0-GSwLI83C9XBKGiBD9OfNoW
    parsec-3.1.14.0 protolude-0.3.0-1Yiqdlf2z9GJGgeSXd7DPo
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-Ip3ggXxxNwm3oywsJ3ZDCs
    swagger2-2.6-7F5yI4gQy4WD2I6f4ZwhbQ text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    wai-3.2.2.1-JGrlPhrCmGNA1e9qQHNbG7
    wai-cors-0.2.7-5numqUAoa29Cv841pPmK3O
    wai-extra-3.1.4.1-31fMA1t7lu1BbYjCk0Nk9J
    wai-middleware-static-0.9.0-AWSqTiOdbCHIDzwwkYRtdE

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

